<!--
Project: swinging
Copyright 2018 @swinging
-->
<p *ngIf="!validationMessage">
  Ton adresse mail n'est pas verifié. <a (click)="sendEmail()">renvoyer le mail de validation</a>
</p>
<p>{{ validationMessage }}</p>
<p class="text-danger">{{ registerError }}</p>
